﻿ .map-container {
 	display:none; position:relative;
 }

.map-loader {
	text-align: center;
	display: none;
	position: absolute;
	z-index: 997;
	width: 100%;
	height: 408px;
	background: #fff;
}
.map-loader-progress {
	font-weight:bold;
	text-align: center;
	display: none;
	position: absolute;
	z-index: 998;
	width: 100%;
	padding-top:180px; /* height: 408px; */
	background: none;
}

/* used on map loader */
.translucent {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}

/* used on home page */
.offer-small .image-container a img {max-height:100%;}
.promotion-item p {height:100px;}
.welcome-text p {margin-bottom:12px;}

/* used on sort drop down menu on search, category and map pages */
.sort-options {padding: 5px; font-size: 80%;}

/* sidebar */
.checkbox-list {position:relative;}
input[type="checkbox"], input[type="radio"] {margin-right:5px; line-height:13px; font-size:13px;}
.sidebar img, .adverts img {display:block; margin:0 0 6px 0;}

/* used for collapse/expand tag on filter sidebar */
.expand {
	position:absolute;
	top:-23px; right:0;
	font-size: 0.875em;
	font-size: 0.8125em \9;
	color: #45b7e6;
	padding: 0px 0px 4px 0px !important;
	text-transform: none;
}

.checkbox-list label .area-toggle {float:right; font-size:150%; font-weight:bold; line-height:19px;}
.checkbox-list .category-toggle {float:right; font-size:150%; font-weight:bold; line-height:19px; width:15px; text-align:right; cursor:pointer; color:#45b7e6;}

/* used on search, map and category pages */
.filter-button-panel {
	position: fixed;
	bottom: 0;
	background: #fff;
	width: 219px;
	height: 71px;
}
.filter-button-panel input {
	margin-bottom: 14px;
}
.navbar-fixed {
	bottom: 0; margin-bottom: 20px;
	position: absolute;
}

/* used on search and category pages */
.results-count {font-weight:bold; margin:20px 0;}


/* used on category pages */
.search-tabs .list, .search-tabs .map, .search-tabs .pdf {width:70px; height:63px; float:left; background:transparent; border:none; border-right:1px solid white; overflow:hidden;}
.search-tabs .list {background:center center url(../images/search-tabs/list.png) no-repeat!important;}
.search-tabs .map {background:center center url(../images/search-tabs/map.png) no-repeat!important;}
.search-tabs .pdf {background:center center url(../images/search-tabs/printer.png) no-repeat!important;}
.search-tabs input {display:none;}
.search-tabs label {height:100%; display:block;}
.search-tabs .inactive {float:left; height:63px;}
.search-tabs .active {float:left; height:63px; background:transparent url('../images/search-tabs/tabs-active.png') no-repeat!important; background-size:100% 63px;}


/* used across offer and review pages */
.copy-header {font-weight:bold;}

.offer-content ul {
	margin: 6px 0px 16px 5px;
	font-size: 0.875em; /* font-family: "signikalight"; */
	color: black; list-style:disc outside none;
}
.offer-content ul li {margin-left:1em; font-size: 1em;}

span.label.large {font-size:1.2em;}

/* used on offer page */
.image-container .orbit {margin-bottom:0;}

.redemption-method {padding-left:50px; margin-bottom:15px; min-height: 44px;}
.redemption-method h5 {font-weight:bold;}
.redemption-method p {margin:0!important;}
.redeem-11, .redeem-present-card {background:center left url(../images/redemption/show-your-card.png) no-repeat;}
.redeem-12, .redeem-phone {background: center left url(../images/redemption/by-phone.png) no-repeat;}
.redeem-13, .redeem-online {background: center left url(../images/redemption/online.png) no-repeat;}
.redeem-14, .redeem-gift-voucher {background: center left url(../images/redemption/gift-voucher.png) no-repeat;}
.redeem-15, .redeem-app {background: center left url(../images/redemption/via-app.png) no-repeat;}
.redeem-16, .redeem-print-offer {background: center left url(../images/redemption/printer.png) no-repeat;}
.redemption-method span {font-weight:normal; background:#45b7e6;}
.redemption-method span a {color:#fff!important; font-weight:normal;}

/* used on offer review page */
span.author {}




p.lead a {color:#fff;}

/* login form has built in margin */
#aspnetForm {margin-bottom:0;}

.login-form {padding: 38px 0px 40px 0px;}
input[type="submit"].login-button, 
a.register-button {
font-size: 0.9375em;
font-family: Helvetica, Arial, sans-serif;
font-weight: 200;
color: white;
background: url('../images/save-button.png') no-repeat;
width: 165px;
height: 38px;
border: none;
text-align: left;
padding-left: 10px;
float: right;
}

/* used on anon pages */
.register-company-banner img {margin:0;}



/* used on profile pages */
table thead tr th {color: white;
font-size: 1em;
text-transform: uppercase;
/* font-family: "signikaregular"; */
line-height: 30px;
height: 30px;background: #45b7e6;}

ul.side-nav li a.active {font-weight:bold;}

/* register 3 / additional info pages */
.extended-profile {margin:10px 0; display: table; margin:0 auto; width:100%;}
.extended-profile .row p {margin-bottom:20px; font-weight:normal;}
.extended-profile .row.error{border:1px solid #c00;}
.extended-profile label.input-label {padding-top:0; font-weight:normal;}
.extended-profile div.custom.dropdown, .extended-profile input {margin:0; /* margin-top: 9px; margin-bottom: 9px; */}

table.extended-profile tbody tr td {vertical-align: middle!important; background:none;}


/* used for ie inputs */
.lt-ie9 input[type=text], .lt-ie9 input[type=password], .lt-ie9 textarea {background:top left url(../images/input-background.png) no-repeat; border-bottom:1px solid #a6a6a6; border-right:1px solid #a6a6a6;}

.lt-ie9 .close-reveal-modal {position:absolute; right:10px; top:10px; cursor:pointer;}





/* used on register and account pages */
.gender-radio-buttons label {padding-top:0;}
.gender-radio-buttons label, .gender-radio-buttons span {float:left; margin-right:10px; margin-top:0; position:relative; z-index:1;}

.email-radio-buttons label {padding-top:0;}
.email-radio-buttons label, .email-radio-buttons span {float:left; margin-right:10px; margin-top:0; position:relative; z-index:1;}

input.dd, input.mm, input.yyyy {float:left!important; width:20%!important; margin-right:5px!important;}

.register .row .error-message, .register2 .row .error-message {/* font-size:0.8em; font-weight:600; */ padding-top:0; line-height:36px;}
.register .row p {font-weight:normal;}


.register2 input[type="submit"] {float: none; display: block;}

span.label, span.label.success {font-weight:bold; background:#45b7e6; color:#fff;}
span.label:hover {color:#fff; text-decoration:none; border:none;}


/* used on contact pages (both public and private) */
.contact-details h4 {font-weight:bold;}
.contact-details p {font-weight:normal!important;}

.reveal-modal h2 {color: #45b7e6; /* font-family: "signikasemibold"; */ margin-bottom:10px;}
.reveal-modal a {color:#45b7e6;}

.ie7 select {display: block !important; margin:4px 4px 0 4px;}
.ie7 form.custom div.custom.dropdown {display: none;}
.ie7 input[type=text], .ie7 input[type=password] {background:top left url(../images/input-background.png) no-repeat; border-bottom:1px solid #a6a6a6; border-right:1px solid #a6a6a6;}
.ie7 .extended-profile input {width:90%;}

/* used on my offers and notifications */
.custom .twelve .logo {padding:0; text-align:center; width:72px;}
.custom .twelve td {vertical-align:middle;}
.custom .twelve td.last {width:150px;}
.custom .twelve td.delete {width:25px;}
.custom .twelve td.controls {text-align:left; border:none!important;}

.top-navigation li, .side-nav li {position:relative;}
.top-navigation .count, .side-nav .count {position:absolute; top:-2px; right:-2px; background-position:center center; background-repeat:no-repeat; width:24px; height:30px; line-height:28px; color:#fff; text-align:center; z-index:999;}
.top-navigation .count, .side-nav .count {background-image:url(../images/message-alert-count.png);}
.side-nav .count {font-size:12px;}

table tbody tr td {font-weight:normal;}

/* used on custom offers on home page */
.offer-extra-large .image-container {height:430px!important;}
.offer-extra-large .image-container a img {max-height: 100%;}

.profile-requires-updating div {font-weight:normal;}
.profile-requires-updating div a {text-decoration:underline; color:#fff; font-weight:bold;}



/* used across forms on site 
span.has-tip {-webkit-border-radius: 10px; -moz-border-radius: 10px; width:20px; height:20px; text-align:center; display:block;
border-radius: 10px; background:#45b7e6; color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
span.has-tip:hover {color:#fff;} */


/* used on new client home page templates */

table.border-none {
	border:none!important;
	border-radius:0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	margin:0!important;
}
table.border-none > tbody > tr > td {
	border:none!important;
	padding:5px;
}
table.border-none tbody tr:nth-child(even) {
	border:none!important;
	background:none!important;
}
table.border-none tbody tr {
	border:none!important;
	background:none!important;
}
table.border-none p {
	
}
table.border-none {
	color:#000;
	text-decoration:none;
}


/* used on result item controls, removes the right arrow background */
.link-with-icons {background-image:none!important;}


@media print {
	.result-item {page-break-inside:avoid; border:1px solid #c6c8c6;}
	.result-item .image-container .icon {width:147px; height:147px; overflow:hidden;}
	
	
	.register-footer {page-break-before: always; border:1px solid #c6c8c6;}
}


a.btn-pdf {
	display:block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9375em;
	font-weight: 600;
	width: 165px;
	line-height: 38px;
	border: none;
	text-align: left;
	padding-left: 10px;
	float: none;
	background: url('../images/white-buttons.png?1373874856') no-repeat !important;
	color: #45b7e6 !important;

}